@import url(http://fonts.googleapis.com/css?family=Droid+Sans);

/*ESTILOS popup svcms*********************************************************************************************/
td{text-align:left;}
 
 
 *:focus{
	outline:none;}
	
	
.body-popup {
	background:#ffffff;
	background-attachment:fixed;
	font-family:'Droid Sans', tahoma, arial,sans-serif;
	background-color: #fff;

}
.popup-instrucciones, .popup-mensajes {
	color: #657287;
	background-color: #fff ;
		margin: 0 0 10px 0;
	padding: 10px;
	font-size: 15px;
	border: 1px solid #e0e1e4 ;








}
.popup-titulo {
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color: #1e509b  ;
	background-color: #f2f2f2;
	font-size: 35px;
	padding: 6px;

margin:0 0 -3px 0; 
text-shadow:0 1px 1px #fff;
text-transform:uppercase;
}



.popup-form-box {
font-size: 13px;
color: #818181;
border: solid 1px #E5E5E5;  
outline: 0;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px; 

-webkit-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
 
background:#FFFFFF;  

	
padding:8px;
margin:5px 5px 5px 0px;




}


.td-datotabla input{padding:5px;
margin:2px;
border-radius:5px;
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border: solid 1px #E5E5E5; 
background:f3f3f3;
font-size: 13px;
color: #818181;


}





.popup-form-box:hover {
	border: 1px solid #c9c9c9;
	padding:8px 15px 8px 8px;
	background:  #eeeeee;

	

}

.popup-form-box:focus {
	border: 1px solid #b5b5b5;


	

}

form select{
	}

form #interna tr{
	background-color:transparent;
	-webkit-transition:all 0.3s ease-out;
  -moz-transition:all 0.3s ease-out;
  -o-transition:all 0.3s ease-out;}

form #interna tr:hover{
	background-color:#f3f3f3;}



.popup-form-title {
	font-size: 13px;
	color: #003366;
	padding:5px 5px 5px 0px ;
	text-align:left;





}
.popup-form-button {
font-family:Droid Sans,tahoma,arial,helvetica;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px; 
border:none;
color:#fff;
font-size:14px;
padding:10px;
-webkit-transition:all 0.3s ease-out;
-moz-transition:all 0.3s ease-out;
-o-transition:all 0.3s ease-out;
 
background:#1e509b;



cursor:pointer;
	




}

.popup-form-button:hover {
border:#a72c4a solid 1px;
border-top:#ed3d6d solid 1px;

background: #ea1323;

	


}


.popup-instrucciones p {
	margin-top: 1px;
	margin-right: 1px;
	margin-bottom: 10px;
	margin-left: 1px;
}




.textico{ font-size:10px;}


.shoppingcart-td-total {
	font-size: 13px;
	font-weight: bold;
	text-align: right;
	padding-right: 7px;
}

.shoppingcart-td-montos {
	font-size: 13px;
	text-align: left;
	padding-left: 7px;
}



.pago-titulo {
	font-size: 16px;
	font-weight: bold;
}
.pago-container {
	background-color: #FFFFFF;
	margin: 5px 10px 10px 5px;
	padding: 0px 0px 5px;
	border: 1px solid #CFD1D6;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px; 
}
.pago-banco {
	font-size: 14px;
	font-weight: bold;
	color: #003399;
	background-color: #CBD6E7;
	padding: 3px;
}
.pago-nombre {
	font-size: 14px;
	padding-right: 5px;
	padding-left: 5px;
}
.pago-numero {
	font-size: 15px;
	letter-spacing: 2px;
	color: #003399;
	padding-left: 5px;
}



.nombre-de-producto {
	font-size: 14px;
	font-weight: bold;
	color: #000000;
}


a {
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #b30004;
}



.td-headertabla {
	font-size: 13px;
	display: table-cell;
	vertical-align: bottom;
	padding: 10px;
	margin: 2px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px; 
background-color:#1e509b;
color:#fff;
border-right:#afbec9 solid 1px;
border-bottom:#afbec9 solid 1px;


}

.td-headertabla a{
	color:#FFF;}


.td-datotabla{
	font-size: 12px;
	display: table-cell;
	padding: 7px;
	margin: 5px;
border-radius:4px;
-moz-border-radius:4px;
-webkit-border-radius:4px;
-khtml-border-radius:4px; 
background-color:#dfe6ea;

color:#4d789b;
border-right:#d1dbe0 solid 1px;
border-bottom:#d1dbe0 solid 1px;


}






.LV_validation_message{
    font-weight:bold;
    margin:0 0 0 5px;
}

.LV_valid {
    color:#00CC00;
	font-size:12px;
}
	
.LV_invalid {
    color:#CC0000;
	font-size:12px;
}
    
.LV_valid_field,
input.LV_valid_field:hover, 
input.LV_valid_field:active,
textarea.LV_valid_field:hover, 
textarea.LV_valid_field:active {
    border: 1px solid #00CC00;
}
    
.LV_invalid_field, 
input.LV_invalid_field:hover, 
input.LV_invalid_field:active,
textarea.LV_invalid_field:hover, 
textarea.LV_invalid_field:active {
    border: 1px solid #CC0000;
}




















/*FIN ESTILOS popup svcms ******************************************************************************************/
